Support » Plugin: Disable Gutenberg Autosave » Plugin doesn’t work in WordPress 5.0 beta

  • When installing the WordPress 5.0 beta, I get a PHP error when opening the editor.

    
    Fatal error: Uncaught Error: Call to undefined function wsd\dga\gutenberg_get_jed_locale_data() in /srv/www/wordpress-default/public_html/wp-content/plugins/disable-gutenberg-autosave/disable-gutenberg-autosave.php:100 Stack trace: #0 /srv/www/wordpress-default/public_html/wp-includes/class-wp-hook.php(286): wsd\dga\{closure}('') #1 /srv/www/wordpress-default/public_html/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(NULL, Array) #2 /srv/www/wordpress-default/public_html/wp-includes/plugin.php(453): WP_Hook->do_action(Array) #3 /srv/www/wordpress-default/public_html/wp-admin/edit-form-blocks.php(390): do_action('enqueue_block_e...') #4 /srv/www/wordpress-default/public_html/wp-admin/post-new.php(76): include('/srv/www/wordpr...') #5 {main} thrown in /srv/www/wordpress-default/public_html/wp-content/plugins/disable-gutenberg-autosave/disable-gutenberg-autosave.php on line 100
    
Viewing 1 replies (of 1 total)
  • Plugin Author websevendev

    (@websevendev)

    Looks like the function was renamed when merging Gutenberg to WordPress core. Updated the plugin to use the new function name when old one is not available. Thanks!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.